Subject: [ipr-announce] IPR Disclosure: ENTERKHAN CO., LTD's Statement about IPR related to RFC 6376, draft-allman-dkim-base-01, and Creative Commons

From: IETF Secretariat <[email-masked]>
Date: Thu, 15 Aug 2013 08:44:18 -0700

Dear Eric P. Allman:

 An IPR disclosure that pertains to your Internet-Draft entitled "DomainKeys
Identified Mail (DKIM)" (draft-allman-dkim-base) was submitted to the IETF
Secretariat on 2013-08-08 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2169/). The title
of the IPR disclosure is "ENTERKHAN CO., LTD's Statement about IPR related to
RFC 6376, draft-allman-dkim-base-01, and Creative Commons."");

The IETF Secretariat